Hi All,
We are working on automation testing of SAP Application using QTP 9.5 with default SAP Add-in. SAP Gui used for automation is SAPGUI 710 with patch level 8.

In that when we try to get or enter some data from SAPAPOGrid QTP is throwing a catastrophic failure. We also tried with SAPGUI 710 with patch level 10.

And itís working fine in SAPGUI 710 without any Patch Level

Can you please help to solve this issue.